{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "lastModificationSignature": "080b660384431adcdf015ab514630916ca2c40eff844306d7813bd0cda8bd3b3"
  }
}